@charset "utf-8";

 @import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');

 @import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');

 @import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');

@font-face {

	font-family: 'Georgia';

	src: url('Georgia.eot') format('embedded-opentype'), url('fonts/Georgia.ttf') format('truetype'), url('fonts/Georgia.svg#Georgia') format('svg');

	font-weight: normal;

	font-style: normal;

}

img {

	max-width: 100%;

	height: auto;

}

body {

	background: url(images/main-bg.jpg) repeat #ffffff;

	font-family: 'Roboto', sans-serif;

	font-size: 13px;

	padding: 0 0;

	margin: 0 0;

}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {

	display: block;

}

a, a:hover, a:focus {

	text-decoration: none !important;

	outline: none !important;

}

ol, ul, li {/*list-style-type:none;*/

	padding: 0 0;

	margin: 0 0;

}

.no-pad-left {

	padding-left: 0 !important;

}

.no-pad-right {

	padding-right: 0 !important;

}

.no-pad {

	padding-left: 0 !important;

	padding-right: 0 !important;

}

section {

	position: relative;

}

p {

	font-family: 'Open Sans', sans-serif;

	font-size: 13px;

	color: #5f5f5f;

	line-height: 22px;

	text-align: justify;

	font-weight: 400;

}

header {

	position: relative;

}

h1, h2, h3, h4, h5, h6 {

	font-family: 'Open Sans', sans-serif !important;

}

.top-bar {

	border-bottom: #e6e6e6 1px solid;

	padding: 8px 0;

}

ul.top-menu {

	text-align: left;

	padding: 0;

	margin: 0;

}

ul.top-menu > li {

	display: inline-block;

}

ul.top-menu > li > a {

	font-family: 'Open Sans', sans-serif;

	font-size: 12px;

	color: #333333;

	font-weight: 600;

	border-right: #d5d5d5 1px solid;

	line-height: 10px;

	display: inline-block;

	padding: 0 8px 0 5px;

	-webit-transition-duration: 0.3s;

	-moz-transition-duration: 0.3s;

	-o-transition-duration: 0.3s;

	transition-duration: 0.3s;

}

ul.top-menu > li:last-child > a {

	border-right: none;

}

ul.top-menu > li:first-child > a {

	padding-left: 0;

}

ul.top-menu > li > a:hover, ul.top-menu > li > a:focus, ul.top-menu > li > a:active {

	color: #049acc;

}

.top-social {

	text-align: right;

}

.top-social > a {

	display: inline-block;

	color: #bfbfbf;

	padding: 0 5px;

	-webit-transition-duration: 0.3s;

	-moz-transition-duration: 0.3s;

	-o-transition-duration: 0.3s;

	transition-duration: 0.3s;

}

.brand-section {

	padding-top: 15px;

	padding-bottom: 15px;

}

.nav-bar {

	padding-top: 20px;

	float: right;

}

.banner-box {

	position: relative;

}

.banner-box .carousel-control {

	background: rgba(0, 0, 0, 0);

	width: 44px;

	height: 44px;

	line-height: 44px;

	top: 50%;

	opacity: 1;

	z-index: 12;

	-webkit-transition-duration: 0.3s;

	-moz-transition-duration: 0.3s;

	-o-transition-duration: 0.3s;

	transition-duration: 0.3s;

}

.banner-box .carousel-control:hover {

	background: rgba(0, 0, 0, 0);

	opacity: 0.5;

}

.banner-box .carousel-control .fa-angle-left {

	margin-top: -15px;

	margin-left: -5px;

}

.banner-box .carousel-control .fa-angle-right {

	margin-top: -15px;

	margin-right: -5px;

}

.banner-box .left {

	left: 0;

}

.banner-box .right {

	right: 0;

}

.banner-box .carousel-inner .item > img {

	width: 100%;

}

.banner-box .carousel-inner .item .carousel-caption {

	top: 16%;

	left: 0;

	right: 0;

	text-align: left;

	padding-bottom: 0;

}

.banner-box .banner-info-box {

	padding: 20px 30px;

	margin-top: 25px;

	text-align: center;

}

.banner-box .banner-info-box h5 {

	position: relative;

	font-family: 'Open Sans', sans-serif;

	font-weight: 300;

	font-size: 23px;

	color: #ffffff;

	margin-top: 0;

	margin-bottom: 20px;

	text-transform: uppercase;

	letter-spacing: 6px;

	text-shadow: none;

}

.banner-box .banner-info-box h2 {

	position: relative;

	font-family: 'Georgia';

	font-weight: 300;

	font-size: 60px;

	color: #ffffff;

	margin-top: 0;

	margin-bottom: 20px;

	text-transform: uppercase;

	text-shadow: none;

}

.banner-box .banner-info-box p {

	font-family: 'Roboto', sans-serif;

	font-weight: 300;

	color: #ffffff;

	font-size: 13px;

	line-height: 20px;

	letter-spacing: 1px;

}

.banner-btn-group {

}

.banner-btn-group > a {

	display: inline-block;

	background: transparent;

	border: #ffffff 3px solid;

	padding: 6px 25px;

	font-family: 'Georgia';

	font-weight: 500;

	font-size: 17px;

	color: #ffffff;

	text-transform: uppercase;

	margin-top: 15px;

	position: relative;

	-webkit-transition-duration: 0.3s;

	-moz-transition-duration: 0.3s;

	-o-transition-duration: 0.3s;

	transition-duration: 0.3s;

	margin-right: 44px;

	text-shadow: none;

}

.banner-btn-group > a:hover, .banner-btn-group > a:focus, .banner-btn-group > a:active {

	background: #3dbdc1;

	color: #ffffff;

}

.banner-btn-group > a:last-child {

	margin-right: 0;

}

.body-container {

}

.section-1 {

	background: #e5ecee;

	position: relative;

	height: 400px;

}

.s1-info {

	position: absolute;

	width: 50%;

	height: 100%;

	left: 0;

	top: 0;

	padding: 75px 50px 0 105px;

}

.s1-info > h2 {

	font-family: 'Open Sans', sans-serif;

	font-size: 23px;

	color: #049acc;

	font-weight: 300;

	position: relative;

	padding-bottom: 15px;

	margin-top: 0;

}

.s1-info > h2:after {

	position: absolute;

	content: "";

	background: #b3cfd9;

	width: 90px;

	height: 1px;

	left: 0;

	bottom: 0;

}

.s1-info > h4 {

	font-family: 'Open Sans', sans-serif;

	font-size: 19px;

	color: #323232;

	font-weight: 400;

	position: relative;

	line-height: 25px;

}

.readmore-btn {

	display: inline-block;

	background: #ebebeb;

	border: #c8c8c8 1px solid;

	padding: 5px 15px;

	font-family: 'Open Sans', sans-serif;

	font-weight: 500;

	font-size: 14px;

	color: #505050;

	margin-top: 15px;

	position: relative;

	-webkit-transition-duration: 0.3s;

	-moz-transition-duration: 0.3s;

	-o-transition-duration: 0.3s;

	transition-duration: 0.3s;

	margin-right: 44px;

	text-shadow: none;

	-webkit-border-radius: 25px;

	-moz-border-radius: 25px;

	-o-border-radius: 25px;

	border-radius: 25px;

}

.readmore-btn:hover, .readmore-btn:focus, .readmore-btn:active {

	background: #3dbdc1;

	color: #ffffff;

}

.video-part {

	position: absolute;

	width: 50%;

	height: 100%;

	right: 0;

	top: 0;

}

.video-part > iframe {

	width: 100%;

	height: 100%;

}

.section-2 {

	padding-top: 15px;

	padding-bottom: 25px;

}

.s2-info-box > h2 {

	font-family: 'Open Sans', sans-serif;

	font-size: 27px;

	font-weight: 300;

	color: #252525;

}

.s2-carousel-box #service-carousel .owl-item {

	padding-left: 10px;

	padding-right: 10px;

}

.item-info-box {

	text-align: center;

	border: #e6e6e6 1px solid;

}

.item-info-box figcaption {

	position: relative;

	padding: 15px;

	padding-top: 0;

}

.item-info-box figcaption > img {

	position: relative;

	margin-top: -25px;

	margin-bottom: 15px;

}

.item-info-box figcaption > h3 {

	font-family: 'Open Sans', sans-serif;

	font-size: 17px;

	color: #3b475f;

	font-weight: 400;

	position: relative;

	padding-bottom: 10px;

}

.item-info-box figcaption > p {

	font-family: 'Open Sans', sans-serif;

	font-size: 14px;

	color: #000;

	font-weight: 300;

	text-align: center;

	height: 132px;

}

.item-info-box figure {

	height: 416px;

}

.item-info-box figcaption > a {

	margin-right: 0;

	color: #3b475f;

	font-size: 13px;

	font-weight: 600;

	background: #ecf0f3;

}

.s2-carousel-box #service-carousel .owl-item:nth-of-type(odd) .item-info-box figcaption > h3:before {

	position: absolute;

	content: "";

	background: #0b53a5;

	width: 30px;

	height: 1px;

	bottom: 0;

	left: 0;

	right: 0;

	margin: auto;

}

.s2-carousel-box #service-carousel .owl-item:nth-of-type(even) .item-info-box figcaption > h3:before {

	position: absolute;

	content: "";

	background: #94c23d;

	width: 30px;

	height: 1px;

	bottom: 0;

	left: 0;

	right: 0;

	margin: auto;

}

.s2-carousel-box .owl-buttons {

	position: absolute;

	left: -140px;

	top: -200px;

}

.s2-carousel-box .owl-carousel .owl-controls .owl-buttons div {

	background: #ffffff;

	border: #d8d1d1 1px solid;

	-webkit-border-radius: 2px;

	-moz-border-radius: 2px;

	-o-border-radius: 2px;

	border-radius: 2px;

	padding: 0 25px;

	line-height: 25px;

}

.s2-carousel-box .owl-carousel .owl-controls .owl-buttons div.owl-next:before {

	position: absolute;

	content: "\f178";

	font-family: FontAwesome;

	font-size: 19px;

	color: #1f1f1f;

	top: 0;

	right: 0;

	bottom: 0;

	left: 0;

}

.s2-carousel-box .owl-carousel .owl-controls .owl-buttons div.owl-prev:after {

	position: absolute;

	content: "\f177";

	font-family: FontAwesome;

	font-size: 19px;

	color: #1f1f1f;

	top: 0;

	right: 0;

	bottom: 0;

	left: 0;

}

.s2-carousel-box .owl-carousel .owl-controls .owl-buttons div:hover {

	background: #23b0b9;

}

.section-3 {

	padding: 80px 0;

}

.home-contact-info {

	text-align: center;

}

.home-contact-info > h5 {

	font-family: 'Open Sans', sans-serif;

	font-weight: 300;

	font-size: 27px;

	color: #ffffff;

}

.home-contact-info > h1 {

	font-family: 'Roboto', sans-serif;

	font-weight: 700;

	font-size: 51px;

	color: #ffffff;

	margin-top: 0;

	margin-bottom: 0;

}

.home-contact-info > h3 {

	font-family: 'Montserrat', sans-serif;

	font-weight: 400;

	font-size: 27px;

	color: #ffffff;

	border-top: #ffffff 1px solid;

	border-bottom: #ffffff 1px solid;

	text-transform: uppercase;

	padding-top: 6px;

	padding-bottom: 6px;

	margin-top: 5px;

}

.section-4 {

	padding-top: 20px;

	padding-bottom: 20px;

}

.section-4 hgroup {

	text-align: center;

	margin-bottom: 40px;

}

.section-4 hgroup > h2 {

	font-family: 'Open Sans', sans-serif;

	font-weight: 300;

	font-size: 32px;

	color: #000000;

}

.section-4 hgroup > span {

	font-family: 'Open Sans', sans-serif;

	font-weight: 400;

	font-size: 13px;

	color: #797979;

}

.s4-info {

	padding-right: 40px;

}

.s4-info > p {

	font-family: 'Open Sans', sans-serif;

	font-weight: 600;

	font-size: 13px;

	color: #535353;

	line-height: 20px;

}

.s4-email-info {

	border-top: #cccccc 1px solid;

	border-bottom: #cccccc 1px solid;

	padding: 15px 0 15px 55px;

	position: relative;

}

.s4-email-info > span {

	position: absolute;

	left: 0;

	top: 20px;

}

.s4-email-info > h3 {

	font-family: 'Open Sans', sans-serif;

	font-weight: 600;

	font-size: 15px;

	color: #000000;

	line-height: 20px;

	margin-top: 0;

	margin-bottom: 0;

}

.s4-email-info > h3 > a {

	display: block;

	color: #07a7e3;

	font-weight: 500;

	font-size: 17px;

}

.selfie-banner-box .carousel-control {

	background: rgba(0, 0, 0, 0);

	width: 44px;

	height: 44px;

	line-height: 44px;

	top: 30%;

	opacity: 1;

	z-index: 12;

	-webkit-transition-duration: 0.3s;

	-moz-transition-duration: 0.3s;

	-o-transition-duration: 0.3s;

	transition-duration: 0.3s;

}

.selfie-banner-box .carousel-control:hover {

	background: rgba(0, 0, 0, 0);

	opacity: 0.5;

}

.selfie-banner-box .carousel-control .fa-angle-left {

	margin-top: -15px;

	margin-left: -5px;

}

.selfie-banner-box .carousel-control .fa-angle-right {

	margin-top: -15px;

	margin-right: -5px;

}

.selfie-banner-box .left {

	left: -45px;

}

.selfie-banner-box .right {

	right: -45px !important;

}

.section-5 {

	padding-top: 20px;/*padding-bottom:20px;*/

}

.section-5 hgroup {

	text-align: center;

	margin-bottom: 20px;

}

.section-5 hgroup > h2 {

	font-family: 'Open Sans', sans-serif;

	font-weight: 300;

	font-size: 28px;

	color: #000000;

}

.testimonials-info-box {

	text-align: center;

}

.testimonials-info-box > h3 {

	font-family: 'Montserrat', sans-serif;

	font-weight: 400;

	color: #000000;

	font-size: 21px;

}

.testimonials-info-box > span.designation {

	font-family: 'Open Sans', sans-serif;

	font-weight: 600;

	font-size: 11px;

	color: #000000;

	display: block;

	padding-bottom: 20px;

}

.testimonials-info-box > p {

	font-family: 'Georgia';

	font-weight: 400;

	color: #000000;

	font-size: 15px;

	line-height: 19px;

	font-style: italic;

	text-align: center;

	max-width: 65%;

	margin: auto;

	padding-left: 45px;

	position: relative;

}

.testimonials-info-box > p > img.left-icon {

	position: absolute;

	left: 0;

	top: -12px;

}

.testimonials-info-box > p > img.right-icon {

	position: relative;

	margin-left: 8px;

}

.testimonials-box .owl-buttons {

}

.testimonials-box .owl-carousel .owl-controls .owl-buttons div {

	background: transparent;

	border: none;

	-webkit-border-radius: 2px;

	-moz-border-radius: 2px;

	-o-border-radius: 2px;

	border-radius: 2px;

	padding: 0 15px;

	line-height: 25px;

}

.testimonials-box .owl-carousel .owl-controls .owl-buttons div.owl-next:before {

	position: absolute;

	content: "\f178";

	font-family: FontAwesome;

	font-size: 19px;

	color: #1f1f1f;

	top: 0;

	right: 0;

	bottom: 0;

	left: 0;

}

.testimonials-box .owl-carousel .owl-controls .owl-buttons div.owl-prev:after {

	position: absolute;

	content: "\f177";

	font-family: FontAwesome;

	font-size: 19px;

	color: #1f1f1f;

	top: 0;

	right: 0;

	bottom: 0;

	left: 0;

}

.testimonials-box .owl-carousel .owl-controls .owl-buttons div:hover {

	background: #23b0b9;

}

.section-6 {

	background: url(images/twitter-box-bg.jpg) no-repeat;

	background-size: cover;

}

.twitter-news-box {

	padding: 15px 100px 15px 50px;

	position: relative;

}

.twitter-icon-box {

	background: transparent;

	color: #ffffff;

	font-size: 40px;

	left: 0;

	position: absolute;

	text-align: center;

	top: 22px;

}

ul.arrow-list {

	position: absolute;

	right: 20px;

	top: 22px;

}

ul.arrow-list > li {

	display: inline-block;

	margin: 0 4px;

}

ul.arrow-list > li > a {

	display: block;

	width: 26px;

	height: 26px;

	line-height: 25px;

	text-align: center;

	color: #ffffff;

	font-size: 9px;

	border: rgba(255, 255, 255, 0.4) 1px solid;

	-webkit-border-radius: 50%;

	-moz-border-radius: 50%;

	-o-border-radius: 50%;

	border-radius: 50%;

	background: rgba(255, 255, 255, 0.2);

}

.twitter-news-box .carousel-caption {

	position: relative;

	left: 0;

	right: 0;

	margin: 0 0;

	padding: 0 0;

	bottom: 0;

	text-align: center;

	text-shadow: none;

}

.twitter-news-box .carousel-caption h3 {

	font-family: 'Open Sans', sans-serif;

	font-size: 16px;

	font-weight: 300;

	margin: 0 0;

	padding: 0 0;

}

.carousel.vertical .carousel-inner {

	height: 100%;

	padding: 10px 0;

}

.carousel.vertical .item {

	-webkit-transition: 1s ease-in-out top;

	-moz-transition: 1s ease-in-out top;

	-ms-transition: 1s ease-in-out top;

	-o-transition: 1s ease-in-out top;

	left: 0;

}

.carousel.vertical .active, .carousel.vertical .next.left, .carousel.vertical .prev.right {

	top: 0;

}

.carousel.vertical .next, .carousel.vertical .active.right {

	top: 100%;

}

.carousel.vertical .prev, .carousel.vertical .active.left {

	top: -100%;

}

.footer-top-part {

	background: #323232;

	padding-top: 25px;

	padding-bottom: 25px;

}

.footer-info {

}

.footer-info > h5 {

	font-family: 'Open Sans', sans-serif;

	font-size: 15px;

	font-weight: 400;

	color: #ffffff;

	position: relative;

	padding-bottom: 15px;

	margin-bottom: 20px;

}

.footer-info > h5:after {

	position: absolute;

	content: "";

	background: #ecf0f3;

	width: 35px;

	height: 1px;

	left: 0;

	bottom: 0;

}

ul.gallery-pic-list {

	padding: 0 0;

	margin: 0 0;

	text-align: left;

}

ul.gallery-pic-list > li {

	display: inline-block;

	margin: 1px 1px;

	height: 50px;

	width: 25%;

	;

	background: #fff;

}

ul.gallery-pic-list > li > a {

	display: block;

	height: 100%;

}

ul.gallery-pic-list > li > a > img {

	-webkit-transition-duration: 0.3s;

	-moz-transition-duration: 0.3s;

	-o-transition-duration: 0.3s;

	transition-duration: 0.3s;

	height: 100%;

	margin: auto;

	width: auto;

}

.selfie-banner-box > img {

	height: 272px;

	width: 555px;

}

/*.selfie-banner-box .carousel-inner {height:271px;}



.selfie-banner-box .carousel-inner .item {display:block;height:100%;}



.selfie-banner-box .carousel-inner .item img { width: auto; height: 100%; margin: auto;}



*/







.footer-contact-box {

	position: relative;

	padding-left: 30px;

}

.footer-contact-box > span {

	position: absolute;

	left: 0;

}

.footer-contact-box > h5 {

	font-family: 'Open Sans', sans-serif;

	font-size: 15px;

	font-weight: 400;

	color: #07a7e3;

	margin-bottom: 5px;

}

.footer-contact-box > h2 {

	font-family: 'Open Sans', sans-serif;

	font-size: 32px;

	font-weight: 700;

	color: #b3b3b3;

	margin-top: 0;

}

ul.hour-list {

	padding: 0 0;

	margin: 0 0;

}

ul.hour-list > li {

	font-family: 'Open Sans', sans-serif;

	font-size: 12px;

	font-weight: 500;

	color: #b3b3b3;

	line-height: 22px;

	list-style: none;

}

.footer-newsletter-box {

	position: relative;

	border: #9d9d9d 1px solid;

	height: 43px;

}

.footer-newsletter-box input[type="email"], .footer-newsletter-box input[type="text"] {

	background: none;

	border: none;

	font-family: 'Open Sans', sans-serif;

	font-size: 15px;

	font-weight: 400;

	color: #8e8e8e;

	position: absolute;

	width: 72%;

	height: 100%;

	left: 0;

	top: 0;

	padding: 0 10px;

}

.footer-newsletter-box input[type="submit"] {

	background: none;

	border: none;

	font-family: 'Open Sans', sans-serif;

	font-size: 15px;

	font-weight: 400;

	color: #ffffff;

	position: absolute;

	width: 28%;

	height: 100%;

	right: 0;

	top: 0;

	border-left: #9d9d9d 1px solid;

}

.footer-info > p {

	font-family: 'Open Sans', sans-serif;

	font-size: 13px;

	font-weight: 400;

	color: #aaaaaa;

	margin-top: 5px;

}

.social-box {

}

.social-box > a {

	display: inline-block;

	width: 28px;

	height: 28px;

	-webkit-transition-duration: 0.3s;

	-moz-transition-duration: 0.3s;

	-o-transition-duration: 0.3s;

	transition-duration: 0.3s;

	text-align: center;

	line-height: 28px;

	color: #ffffff;

}

.social-box > a.facebook {

	background: #3b5999;

}

.social-box > a.facebook:hover, .social-box > a.facebook:focus, .social-box > a.facebook:active {

	background: #2b4681;

	color: #ffffff;

}

.social-box > a.twitter {

	background: #00aced;

}

.social-box > a.twitter:hover, .social-box > a.twitter:focus, .social-box > a.facebook:active {

	background: #0684b3;

	color: #ffffff;

}

.social-box > a.instagram {

	background: #db2b42;

}

.social-box > a.instagram:hover, .social-box > a.twinstagramitter:focus, .social-box > a.instagram:active {

	background: #a41a2c;

	color: #ffffff;

}

.footer-bottom-part {

	background: #2a2a2a;

	padding-top: 15px;

	padding-bottom: 15px;

}

ul.footer-bottom-menu {

	text-align: center;

	margin: 0 0;

}

ul.footer-bottom-menu > li {

	display: inline-block;

}

ul.footer-bottom-menu > li > a {

	font-family: 'Open Sans', sans-serif;

	font-size: 11px;

	font-weight: 400;

	color: #9b9b9b;

	padding: 0 10px 0 6px;

	border-right: #7d7d7d 1px solid;

	line-height: 12px;

	display: block;

	-webkit-transition-duration: 0.2s;

	-moz-transition-duration: 0.2s;

	-o-transition-duration: 0.2s;

	transition-duration: 0.2s;

}

ul.footer-bottom-menu > li > a:hover, ul.footer-bottom-menu > li > a:focus, ul.footer-bottom-menu > li > a:active {

	color: #ffffff;

}

ul.footer-bottom-menu > li:last-child > a {

	border-right: none;

}

.copy-text {

	font-family: 'Open Sans', sans-serif;

	font-size: 12px;

	font-weight: 400;

	color: #9b9b9b;

	text-align: center;

	padding-top: 5px;

	margin-bottom: 0;

}

.footer-bottom-part p {

	font-family: 'Open Sans', sans-serif;

	font-size: 12px;

	font-weight: 400;

	color: #6c6c6c;

	text-align: center;

	margin-bottom: 0;

}

.inner-banner-box {

	position: relative;

}

.inner-banner-box > img {

	width: 100%;

}

.inner-heading-info-box {

	position: absolute;

	z-index: 1;

	left: 0;

	right: 0;

	top: 0;

	bottom: 0;

	height: 90px;

	margin: auto;

}

.inner-heading-info-box > h1 {

	font-family: 'Montserrat', sans-serif;

	font-weight: 400;

	color: #333333;

	font-size: 28px;

	text-transform: uppercase;

}

ul.breadcrumb-list {

	text-align: center;

	padding: 0 0;

	margin: 0 0;

}

ul.breadcrumb-list > li {

	font-family: 'Montserrat-Regular';

	font-size: 13px;

	color: #333333;

	text-transform: uppercase;

	display: inline-block;

	padding: 0 0;

	;

	margin: 0 0;

}

ul.breadcrumb-list > li > a {

	font-family: 'Montserrat-Regular';

	font-size: 13px;

	color: #049acc;

	text-transform: uppercase;

	display: inline-block;

	padding: 0 0;

	margin: 0 0;

	-webkit-transition-duration: 0.2s;

	-moz-transition-duration: 0.2s;

	-o-transition-duration: 0.2s;

	transition-duration: 0.2s;

	position: relative;

	padding: 0 15px 0 0;

}

ul.breadcrumb-list > li > a:after {

	position: absolute;

	content: "/";

	right: 2px;

}

ul.breadcrumb-list > li > a:hover, ul.breadcrumb-list > li > a:focus, ul.breadcrumb-list > li > a:active {

	color: #2ad1c9;

}

.section-7 {

	padding-top: 30px;

	padding-bottom: 30px;

}

.section-7 hgroup {

	text-align: center;

	margin-bottom: 20px;

}

.section-7 hgroup > h2 {

	font-family: 'Open Sans', sans-serif;

	font-size: 25px;

	font-weight: 400;

	color: #333333;

	position: relative;

	text-transform: uppercase;

}

.common-info h3 {

	margin-top: 10px;

	color: #049acc;

}

.common-info h4 {

	color: #049acc;

}

.contact-form h3 {

	color: #049acc;

}

.common-info > p {

	font-family: 'Open Sans', sans-serif;

	font-weight: 600;

	font-size: 13px;

	color: #535353;

	line-height: 24px;

}

.common-info > p > br {

	display: block;

	content: "";

	margin-bottom: 10px;

}

.common-info ul {

	padding: 0 0;

	margin: 0 0 15px 0;

}

.common-info ul > li {

	font-family: 'Open Sans', sans-serif;

	font-size: 13px;

	font-weight: 500;

	line-height: 20px;

	padding: 2px 0 2px 15px;

	position: relative;

}

.common-info ul > li:before {

	position: absolute;

	font-family: FontAwesome;

	content: "\f101";

	left: 0;

	top: 3px;

}

.inner-pic-box {

	padding-bottom: 15px;

}

.content-group {

	padding-bottom: 15px;

}

.contact-form {

	border: #dedede 1px solid;

	padding: 15px;

	-webkit-border-radius: 2px;

	-moz-border-radius: 2px;

	-o-border-radius: 2px;

	border-radius: 2px;

	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);

	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);

	-o-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);

	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);

}

.contact-form > h3 {

	font-size: 22px;

	margin-top: 0;

}

.contact-form label {

	font-family: 'Open Sans', sans-serif;

	font-size: 12px;

	font-weight: 500;

	color: #333333;

}

.procedure-block {

}

.procedure-block:nth-of-type(odd) {

	padding: 15px;

	border: #e8e8e8 1px solid;

	margin-bottom: 20px;

	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);

	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);

	-o-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);

	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);

}

.procedure-block:nth-of-type(even) {

	background: #ececec;

	padding: 15px;

	margin-bottom: 20px;

}

.procedure-block:nth-of-type(even) .col-lg-8, .col-md-8, .col-sm-12, .col-xs-12 {

	float: right;

}

.procedure-block:nth-of-type(even) .col-lg-4, .col-md-4, .col-sm-12, .col-xs-12 {

	float: left;

}

#form-wysija-2 {

	position: relative;

	border: #9d9d9d 1px solid;

	height: 43px;

}

#form-wysija-2 label {

	display: none;

}

#form-wysija-2 input[type="email"], #form-wysija-2 input[type="text"] {

	background: none;

	border: none;

	font-family: 'Open Sans', sans-serif;

	font-size: 15px;

	font-weight: 400;

	color: #8e8e8e;

	position: absolute;

	width: 72%;

	height: 100%;

	left: 0;

	top: 0;

	padding: 0 10px;

}

#form-wysija-2 input[type="submit"] {

	background: none;

	border: none;

	font-family: 'Open Sans', sans-serif;

	font-size: 15px;

	font-weight: 400;

	color: #ffffff;

	position: absolute;

	width: 28%;

	height: 100%;

	right: 0;

	top: 0;

	border-left: #9d9d9d 1px solid;

	margin-top: 0;

}

.form-validation-field-0formError {

	top: 45px !important;

	left: 0 !important;

}

.common-info img {

	border: 1px solid #ddd;

	padding: 5px;

}

.succes-msg {

	border: 1px solid green;

	color: green;

	display: inline-block;

	padding: 5px;

	box-shadow: 0 0 10px green;

}

div#errcd {

	color: red;

}

div#errcd li:before {

	content: "\f06a";

	font-family: 'FontAwesome';

	margin-right: 10px;

}

.cancel a {

	border: 1px solid #ddd;

	padding: 5px 5px;

	color: #000;

}

.cancel a:hover {

	background: #ddd;

}

.gall_wrap {

	padding: 25px 0;

}

.gallery_img img {

	width: auto;

	height: 100%;

	margin: auto;

}

a.example-image-link {

	display: block;

	height: 100%;

}

.gallery_img {

	border: 1px solid #ddd;

	padding: 10px;

	margin: 10px 0;

	height: 175px;

}

input.wysija-submit.wysija-submit-field:hover {

	background: #8a8787 !important;

	transition: 0.6s;

}

/*---Form----*/



.dentallogo h1 {

	font-size: 25px;

	position: relative;

	padding-left: 15px;

}

.dentallogo h1::after {

	position: absolute;

	background: rgba(6,144,220,1.00);

	content: "";

	width: 4px;

	height: 30px;

	left: 0;

}

.dentalform .inputfull {

	float: left;

	width: 50%;

	padding: 0 10px;

	margin-top: 15px;

}

input[type="text"]:focus, .inputfull_text textarea:focus {

	box-shadow: 0 0 3px #049acc;

	transition: 0.3s;

}

.dentalform h3 {

	position: relative;

	padding-bottom: 10px;

	margin-left: 10px;

	margin-top: 20px;

}

.dentalform h3::after {

	position: absolute;

	content: "";

	background: rgba(7,181,217,1.00);

	bottom: 0;

	left: 0;

	height: 2px;

	width: 50px;

}

.dentalform .inputfull label, .dentalform .inputfull_text label {

	font-family: 'Open Sans', sans-serif;

	font-size: 13px;

	color: #535353;

	font-weight: 600;

}

.dentalform {

	font-family: 'Open Sans', sans-serif;

	font-weight: 600;

	font-size: 13px;

	color: #535353;

}

.dentalform .inputfull input[type="text"], .dentalform .inputfull input[type="tel"], .dentalform .inputfull input[type="email"], .dentalform .inputfull_text input[type="text"] {

	width: 100%;

	padding: 5px;

	color: #212121;

	border: 1px dotted #7c7c7c;

	border-radius: 7px;

}

input:focus, textarea:focus, select:focus {

	outline: none;

}

.inputfull_text {

	float: left;

	margin-top: 20px;

	width: 100%;

	padding: 0 10px;

}

.inputfull_text textarea {

	width: 100%;

	padding: 5px;

	color: #212121;

	border: 1px dotted #7c7c7c;

	border-radius: 7px;

}

.inputfull_text select {

	width: 100%;

	padding: 5px;

	color: #212121;

	border: 1px dotted #7c7c7c;

	border-radius: 7px;

	font-family: 'Open Sans', sans-serif;

}

.inputfull input[type="submit"], .inputfull input[type="reset"] {

	background: rgba(4,179,208,1.00);

	padding: 10px;

	width: 100%;

	text-align: center;

	color: #fff;

	border: 1px solid #fff;

	border-radius: 5px;

	-webit-transition-duration: 0.3s;

	-moz-transition-duration: 0.3s;

	-o-transition-duration: 0.3s;

	transition-duration: 0.3s;

}

.inputfull input[type="submit"]:hover, .inputfull input[type="reset"]:hover {

	border: 1px solid rgba(4,179,208,1.00);

	background: transparent;

	color: #000;

}

/*.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors { margin-top: 60px;}*/



.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {

	margin-top: 60px;

}

a.btn.btn-primary.btn-block {

	background: rgba(4,179,208,1.00);

	padding: 10px;

	width: 100%;

	text-align: center;

	color: #fff;

	border: 1px solid #fff;

	border-radius: 5px;

	-webit-transition-duration: 0.3s;

	-moz-transition-duration: 0.3s;

	-o-transition-duration: 0.3s;

	transition-duration: 0.3s;

}

a.btn.btn-primary.btn-block:hover {

	border: 1px solid rgba(4,179,208,1.00);

	background: transparent;

	color: #000;

}

.dentalform input[type=checkbox] {

	height: 25px;

	width: 15px;

	vertical-align: middle;

}

span.wpcf7-list-item {

	padding: 5px 10px;

	width: 50%;

	margin: 0px !important;

}

span.wpcf7-list-item-label {

	vertical-align: middle;

}

ul.dropdown-menu {

	z-index: 10000 !important;

}

.allmsgs {

	color: #fff;

}

.go_home {

	margin: 50px 0;

}

.baba ul {

	right: 100%;

}

#menu-top-second-menu .dropdown-toggle .caret {

	display: none;

}

a.pp_expand {

	display: none !important;

}

.page-template-blog .welcomesection1, 

.single-post .welcomesection1,

.archive .welcomesection1

{

	margin: 0;

	padding: 30px 0;

}

.page-template-blog .welcomesection1 h1, 

.single-post .welcomesection1 h1, 

.archive .welcomesection1 h1 

{

	color: #049acc;

	margin: 0;

	padding: 10px 0;

	font-weight: 500;

	line-height: 1.1;

	font-family: "Open Sans", sans-serif !important;

	font-size: 24px;

}

.blog_sidebar .singl_footer_div li {

	list-style: none;

}

.blog_sidebar .singl_footer_div h2 {

	background: #049acc none repeat scroll 0 0;

	color: #fff;

	font-family: "Open Sans", sans-serif !important;

	font-size: 20px;

	font-weight: 400;

	line-height: 1.1;

	margin: 0 0 2px;

	padding: 5px;

}

.blog_sidebar .singl_footer_div .widget ul {

	margin: 0;

	padding: 0px 0 20px 0;

}

.blog_sidebar .singl_footer_div .widget ul li::before {

	color: #049acc;

	content: "\f101";

	font-family: FontAwesome;

	font-size: 16px;

	margin: 0;

	padding: 0 10px 0 0;

}

.blog_sidebar .singl_footer_div .widget ul li:nth-child(2n+1) {

	background: #f1f1f1 none repeat scroll 0 0;

}

.blog_sidebar .singl_footer_div .widget ul li {

	color: #000;

	font-size: 13px;

	list-style: outside none none;

	margin: 0;

	padding: 5px 10px;

	position: relative;

}

.arc_page_single a h3 {

	background: #049acc none repeat scroll 0 0;

	color: #fff;

	font-family: "Open Sans", sans-serif !important;

	font-size: 20px;

	font-weight: 400;

	line-height: 1.1;

	margin: 15px 0 5px;

	padding: 5px;

	transition: all .5s ease 0s;

}

.arc_page_single a h3:hover {

	background: #073e51 none repeat scroll 0 0;

	color: #fff;

	transition: all .5s ease 0s;

}

.single_post_whole_content {

	border: 1px solid #ececec;

	margin: 10px;

	padding: 20px;
	min-height: 517px;

}

ul.post-categories {

	margin: 0;

	padding: 0 0 10px;

}

ul.post-categories li {

	padding: 0;

	margin: 0;

	list-style: none;

}

ul.post-categories li a {

	font-size: 15px;

	margin: 0;

	padding: 0;

}

.single-post .welcomesection1 h4 {

	color: #000;

	font-family: "Open Sans", sans-serif !important;

	font-size: 20px;

	font-weight: 400;

	margin: 0;

	padding: 0;

}

.blog_img {

  padding: 5px 0 35px;

}

.single_post_whole_content ul {

    padding-left: 20px;

    	font-family: 'Open Sans', sans-serif;

	font-size: 13px;

	color: #5f5f5f;

	line-height: 22px;

	text-align: justify;

	font-weight: 400;

}
.single_post_whole_content {margin: 0 0 20px;min-height: 644px;}
.tagcloud a {
    font-size: 13px !important;
    list-style: outside none none;
    margin: 0;
    padding: 5px 10px;
    display: block;
}
.tagcloud a:nth-child(2n+1) {background: #f1f1f1 !important;}
.tagcloud a:before {color: #049acc;content: "\f101";font-family: FontAwesome;font-size: 16px;margin: 0;padding: 0 10px 0 0;}
ul.post-categories {margin: 0;padding: 0;}
ul.post-categories li {list-style: none;display: inline-block;padding: 0 2px 3px;margin: 0;}
ul.post-categories li a {display: block;color:#000;}
